---
layout: track
path: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/7-alive.mp3
audio: /assets/albums/psykedelisk-pop/7-alive.mp3
slug: psykedelisk-pop/7-alive
albumSlug: psykedelisk-pop
trackSlug: 7-alive
coverPath: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/7-alive.jpeg
cover: /assets/albums/psykedelisk-pop/7-alive.jpeg
format:
  tagTypes:
    - ID3v2.4
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  codecProfile: CBR
  numberOfSamples: 8667648
  duration: 196.54530612244898
native:
  ID3v2.4:
    - id: TCON
      value: Electro Pop
    - id: COMM
      value:
        language: XXX
        description: c0
        text: www.sakrecoer.com - www.basspistol.com
    - id: TIT2
      value: Alive
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: SE
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: b38c1443-878c-40c4-a298-f7fb620c2c7c
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2010'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 92126bfa-4b34-4f05-a2ec-254f45ad822b
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST001
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2010'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: reSet Sakrecoer
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_albumartistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: fda0a215-114f-4c4b-9220-3b2157368a3f
    - id: 'TXXX:musicbrainz_albumid'
      value: fda0a215-114f-4c4b-9220-3b2157368a3f
    - id: TPE2
      value: reSet Sakrecoer
    - id: TALB
      value: Psykedelisk Pop
    - id: 'TXXX:MusicBrainz Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_artistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPE1
      value: reSet Sakrecoer
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> MDQ3YTc0OWItZTNkZC00NWI5LTg4YjQtN2UxZGU3NzAxNzBl
    - id: TSOP
      value: Sakrecoer
    - id: TRCK
      value: 7/10
    - id: TDRC
      value: '2010-01-01'
    - id: USLT
      value:
        language: eng
        description: lyrics
        text: >
          <em>Si seior, si.<br />

          See, it has come to my attention, that a lot of people, don't believe
          in dreams. <br />

          And see, it's like every morning, when they wake up, they step out of
          bed empty. <br />

          This phenomenon is rather sad. <br />

          But coming to think of it, it has maybe always been like that.<br />

          <br />

          Coming to think about my last dream<br />

          how blurry it seems.<br />

          A lot of unknown shapes and feelings.<br />

          Me and you dressed in jeans.<br />

          <br />

          Stop!<br />

          <br />

          If i had to define to perfect dream, <br />

          it would be the one featuring you, you, yes you and you, <br />

          and you, and you and you, and you and you and you and me! <br />

          The dream of the perfect unity. <br />

          The dream of interplanetary harmony.<br />

          <br />

          Coming to think about my last dream.<br />

          I realize how clear and clean.<br />

          The souvenir taste like sugar and cream,<br />

          My dream.<br />

          <br />

          I know kid, i know: these ain't easy goals. <br />

          But there is no use, to loose your hope!<br />

          <br />

          Si senior, hola!<br /></em>
    - id: WOAS
      value: 'https://archive.org/details/BPIST001'
quality:
  warnings: []
common:
  track:
    'no': 7
    of: 10
  disk:
    'no': 1
    of: 1
  genre:
    - Electro Pop
  comment:
    - www.sakrecoer.com - www.basspistol.com
    - SE
    - Basspistol
    - b38c1443-878c-40c4-a298-f7fb620c2c7c
    - '2010'
    - 2ab5cbaa-6818-4604-8070-26b81b860bfa
    - official
    - 92126bfa-4b34-4f05-a2ec-254f45ad822b
    - BPIST001
    - Digital Media
    - album
    - '2010'
    - reSet Sakrecoer
  title: Alive
  musicbrainz_albumartistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
  albumartist: reSet Sakrecoer
  album: Psykedelisk Pop
  musicbrainz_artistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  artists:
    - reSet Sakrecoer
  artist: reSet Sakrecoer
  musicbrainz_recordingid: 047a749b-e3dd-45b9-88b4-7e1de770170e
  artistsort: Sakrecoer
  year: 2010
  date: '2010-01-01'
transformed:
  ID3v2.4:
    TCON: Electro Pop
    c0: www.sakrecoer.com - www.basspistol.com
    TIT2: Alive
    RELEASECOUNTRY: SE
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: b38c1443-878c-40c4-a298-f7fb620c2c7c
    ORIGINALDATE: '2010'
    MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
    RELEASESTATUS: official
    ACOUSTID_ID: 92126bfa-4b34-4f05-a2ec-254f45ad822b
    CATALOGNUMBER: BPIST001
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: reSet Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
    'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
    TPE2: reSet Sakrecoer
    TALB: Psykedelisk Pop
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: reSet Sakrecoer
    UFID: *ref_0
    TSOP: Sakrecoer
    TRCK: 7/10
    TDRC: '2010-01-01'
    lyrics: >
      <em>Si seior, si.<br />

      See, it has come to my attention, that a lot of people, don't believe in
      dreams. <br />

      And see, it's like every morning, when they wake up, they step out of bed
      empty. <br />

      This phenomenon is rather sad. <br />

      But coming to think of it, it has maybe always been like that.<br />

      <br />

      Coming to think about my last dream<br />

      how blurry it seems.<br />

      A lot of unknown shapes and feelings.<br />

      Me and you dressed in jeans.<br />

      <br />

      Stop!<br />

      <br />

      If i had to define to perfect dream, <br />

      it would be the one featuring you, you, yes you and you, <br />

      and you, and you and you, and you and you and you and me! <br />

      The dream of the perfect unity. <br />

      The dream of interplanetary harmony.<br />

      <br />

      Coming to think about my last dream.<br />

      I realize how clear and clean.<br />

      The souvenir taste like sugar and cream,<br />

      My dream.<br />

      <br />

      I know kid, i know: these ain't easy goals. <br />

      But there is no use, to loose your hope!<br />

      <br />

      Si senior, hola!<br /></em>
    WOAS: 'https://archive.org/details/BPIST001'
all:
  TCON: Electro Pop
  c0: www.sakrecoer.com - www.basspistol.com
  TIT2: Alive
  RELEASECOUNTRY: SE
  LABEL: Basspistol
  MUSICBRAINZ_RELEASETRACKID: b38c1443-878c-40c4-a298-f7fb620c2c7c
  ORIGINALDATE: '2010'
  MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
  RELEASESTATUS: official
  ACOUSTID_ID: 92126bfa-4b34-4f05-a2ec-254f45ad822b
  CATALOGNUMBER: BPIST001
  MEDIA: Digital Media
  RELEASETYPE: album
  ORIGINALYEAR: '2010'
  ARTISTS: reSet Sakrecoer
  'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPOS: 1/1
  'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
  'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
  TPE2: reSet Sakrecoer
  TALB: Psykedelisk Pop
  'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPE1: reSet Sakrecoer
  UFID: *ref_0
  TSOP: Sakrecoer
  TRCK: 7/10
  TDRC: '2010-01-01'
  lyrics: >
    <em>Si seior, si.<br />

    See, it has come to my attention, that a lot of people, don't believe in
    dreams. <br />

    And see, it's like every morning, when they wake up, they step out of bed
    empty. <br />

    This phenomenon is rather sad. <br />

    But coming to think of it, it has maybe always been like that.<br />

    <br />

    Coming to think about my last dream<br />

    how blurry it seems.<br />

    A lot of unknown shapes and feelings.<br />

    Me and you dressed in jeans.<br />

    <br />

    Stop!<br />

    <br />

    If i had to define to perfect dream, <br />

    it would be the one featuring you, you, yes you and you, <br />

    and you, and you and you, and you and you and you and me! <br />

    The dream of the perfect unity. <br />

    The dream of interplanetary harmony.<br />

    <br />

    Coming to think about my last dream.<br />

    I realize how clear and clean.<br />

    The souvenir taste like sugar and cream,<br />

    My dream.<br />

    <br />

    I know kid, i know: these ain't easy goals. <br />

    But there is no use, to loose your hope!<br />

    <br />

    Si senior, hola!<br /></em>
  WOAS: 'https://archive.org/details/BPIST001'
nextTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/8-invitation-to-dance.mp3
  audio: /assets/albums/psykedelisk-pop/8-invitation-to-dance.mp3
  slug: psykedelisk-pop/8-invitation-to-dance
  albumSlug: psykedelisk-pop
  trackSlug: 8-invitation-to-dance
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/8-invitation-to-dance.jpeg
  cover: /assets/albums/psykedelisk-pop/8-invitation-to-dance.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 22281984
    duration: 505.2604081632653
  native:
    ID3v2.4:
      - id: TCON
        value: Electro Pop
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.sakrecoer.com - www.basspistol.com
      - id: TIT2
        value: Invitation To Dance
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: SE
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: dbc92478-98d4-423a-8356-0be2295cc6ca
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 2685bca1-3f7c-40ba-b72c-0e705fa7eb93
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST001
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: reSet Sakrecoer
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: fda0a215-114f-4c4b-9220-3b2157368a3f
      - id: 'TXXX:musicbrainz_albumid'
        value: fda0a215-114f-4c4b-9220-3b2157368a3f
      - id: TPE2
        value: reSet Sakrecoer
      - id: TALB
        value: Psykedelisk Pop
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: reSet Sakrecoer
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> MmE5YWE4ZDktODY0YS00YzE0LWIwZDEtNGY4NmQ1NjBmNjA2
      - id: TSOP
        value: Sakrecoer
      - id: TRCK
        value: 8/10
      - id: TDRC
        value: '2010-01-01'
      - id: WOAS
        value: 'https://archive.org/details/BPIST001'
  quality:
    warnings: []
  common:
    track:
      'no': 8
      of: 10
    disk:
      'no': 1
      of: 1
    genre:
      - Electro Pop
    comment:
      - www.sakrecoer.com - www.basspistol.com
      - SE
      - Basspistol
      - dbc92478-98d4-423a-8356-0be2295cc6ca
      - '2010'
      - 2ab5cbaa-6818-4604-8070-26b81b860bfa
      - official
      - 2685bca1-3f7c-40ba-b72c-0e705fa7eb93
      - BPIST001
      - Digital Media
      - album
      - '2010'
      - reSet Sakrecoer
    title: Invitation To Dance
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
    albumartist: reSet Sakrecoer
    album: Psykedelisk Pop
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - reSet Sakrecoer
    artist: reSet Sakrecoer
    musicbrainz_recordingid: 2a9aa8d9-864a-4c14-b0d1-4f86d560f606
    artistsort: Sakrecoer
    year: 2010
    date: '2010-01-01'
  transformed:
    ID3v2.4:
      TCON: Electro Pop
      c0: www.sakrecoer.com - www.basspistol.com
      TIT2: Invitation To Dance
      RELEASECOUNTRY: SE
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: dbc92478-98d4-423a-8356-0be2295cc6ca
      ORIGINALDATE: '2010'
      MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      RELEASESTATUS: official
      ACOUSTID_ID: 2685bca1-3f7c-40ba-b72c-0e705fa7eb93
      CATALOGNUMBER: BPIST001
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: reSet Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
      'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
      TPE2: reSet Sakrecoer
      TALB: Psykedelisk Pop
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: reSet Sakrecoer
      UFID: *ref_1
      TSOP: Sakrecoer
      TRCK: 8/10
      TDRC: '2010-01-01'
      WOAS: 'https://archive.org/details/BPIST001'
  all:
    TCON: Electro Pop
    c0: www.sakrecoer.com - www.basspistol.com
    TIT2: Invitation To Dance
    RELEASECOUNTRY: SE
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: dbc92478-98d4-423a-8356-0be2295cc6ca
    ORIGINALDATE: '2010'
    MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
    RELEASESTATUS: official
    ACOUSTID_ID: 2685bca1-3f7c-40ba-b72c-0e705fa7eb93
    CATALOGNUMBER: BPIST001
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: reSet Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
    'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
    TPE2: reSet Sakrecoer
    TALB: Psykedelisk Pop
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: reSet Sakrecoer
    UFID: *ref_1
    TSOP: Sakrecoer
    TRCK: 8/10
    TDRC: '2010-01-01'
    WOAS: 'https://archive.org/details/BPIST001'
previousTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/6-intelligent-music.mp3
  audio: /assets/albums/psykedelisk-pop/6-intelligent-music.mp3
  slug: psykedelisk-pop/6-intelligent-music
  albumSlug: psykedelisk-pop
  trackSlug: 6-intelligent-music
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/psykedelisk-pop/6-intelligent-music.jpeg
  cover: /assets/albums/psykedelisk-pop/6-intelligent-music.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 10060416
    duration: 228.1273469387755
  native:
    ID3v2.4:
      - id: TCON
        value: Electro Pop
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.sakrecoer.com - www.basspistol.com
      - id: TIT2
        value: Intelligent Music
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: SE
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 8fda5685-1857-4aeb-b96e-015699d71610
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: bfd5f944-9808-468a-adb4-34344b268204
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST001
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: reSet Sakrecoer
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: fda0a215-114f-4c4b-9220-3b2157368a3f
      - id: 'TXXX:musicbrainz_albumid'
        value: fda0a215-114f-4c4b-9220-3b2157368a3f
      - id: TPE2
        value: reSet Sakrecoer
      - id: TALB
        value: Psykedelisk Pop
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: reSet Sakrecoer
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> ZDY2ZmQ3MzItZjQ1MC00NWE0LThiYjMtMzc2ZTQwYzIzYjNj
      - id: TSOP
        value: Sakrecoer
      - id: TRCK
        value: 6/10
      - id: TDRC
        value: '2010-01-01'
      - id: USLT
        value:
          language: eng
          description: lyrics
          text: |
            <em>REF:<br />
            Kadnamn Intelligent musik!<br />
            Greppar i dig hjartat, med hjarn gymnastik!<br />
            Kadnamn Intelligent musik!<br />
            Du vet precis som jag, vad du vill ha!<br />
            Kadnamn Intelligent musik!<br />
            Du vill att det svanger, du vill att det tanker!<br />
            Kadnamn Intelligent musik!<br />
            Sa att livslusten hojs, mot ett billigt projs!<br />
            Kadnamn Intelligent musik!<br />
            Du och jag bajby, vi vet vart vi ska!<br />
            Kadnamn Intelligent musik!<br />
            Vi tanker oss for och vi vet vad vi gor!<br />
            <br />
            Det ar nagonting som saknas i mina alster,<br />
            Som ett for tidigt foster.<br />
            Problemet ater upp mig som ett monster.<br />
            Lyssna pa ditt hjarta, du vet vad du gor.<br />
            Unga mann sin framtid hor.<br />
            E-E-E-E-ar D D D#-det-du C# BBBBB BEJBY?<br />
            <br />
            REF<br />
            <br />
            Om det ar nagonting som jag litar pa,<br />
            sa ar det kanslan du kann fa,<br />
            Mig att kanna, mig att uppleva,<br />
            Mig att dela, med mig till alla dom andra.<br /></em>
      - id: WOAS
        value: 'https://archive.org/details/BPIST001'
  quality:
    warnings: []
  common:
    track:
      'no': 6
      of: 10
    disk:
      'no': 1
      of: 1
    genre:
      - Electro Pop
    comment:
      - www.sakrecoer.com - www.basspistol.com
      - SE
      - Basspistol
      - 8fda5685-1857-4aeb-b96e-015699d71610
      - '2010'
      - 2ab5cbaa-6818-4604-8070-26b81b860bfa
      - official
      - bfd5f944-9808-468a-adb4-34344b268204
      - BPIST001
      - Digital Media
      - album
      - '2010'
      - reSet Sakrecoer
    title: Intelligent Music
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    musicbrainz_albumid: fda0a215-114f-4c4b-9220-3b2157368a3f
    albumartist: reSet Sakrecoer
    album: Psykedelisk Pop
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - reSet Sakrecoer
    artist: reSet Sakrecoer
    musicbrainz_recordingid: d66fd732-f450-45a4-8bb3-376e40c23b3c
    artistsort: Sakrecoer
    year: 2010
    date: '2010-01-01'
  transformed:
    ID3v2.4:
      TCON: Electro Pop
      c0: www.sakrecoer.com - www.basspistol.com
      TIT2: Intelligent Music
      RELEASECOUNTRY: SE
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 8fda5685-1857-4aeb-b96e-015699d71610
      ORIGINALDATE: '2010'
      MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
      RELEASESTATUS: official
      ACOUSTID_ID: bfd5f944-9808-468a-adb4-34344b268204
      CATALOGNUMBER: BPIST001
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: reSet Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
      'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
      TPE2: reSet Sakrecoer
      TALB: Psykedelisk Pop
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: reSet Sakrecoer
      UFID: *ref_2
      TSOP: Sakrecoer
      TRCK: 6/10
      TDRC: '2010-01-01'
      lyrics: |
        <em>REF:<br />
        Kadnamn Intelligent musik!<br />
        Greppar i dig hjartat, med hjarn gymnastik!<br />
        Kadnamn Intelligent musik!<br />
        Du vet precis som jag, vad du vill ha!<br />
        Kadnamn Intelligent musik!<br />
        Du vill att det svanger, du vill att det tanker!<br />
        Kadnamn Intelligent musik!<br />
        Sa att livslusten hojs, mot ett billigt projs!<br />
        Kadnamn Intelligent musik!<br />
        Du och jag bajby, vi vet vart vi ska!<br />
        Kadnamn Intelligent musik!<br />
        Vi tanker oss for och vi vet vad vi gor!<br />
        <br />
        Det ar nagonting som saknas i mina alster,<br />
        Som ett for tidigt foster.<br />
        Problemet ater upp mig som ett monster.<br />
        Lyssna pa ditt hjarta, du vet vad du gor.<br />
        Unga mann sin framtid hor.<br />
        E-E-E-E-ar D D D#-det-du C# BBBBB BEJBY?<br />
        <br />
        REF<br />
        <br />
        Om det ar nagonting som jag litar pa,<br />
        sa ar det kanslan du kann fa,<br />
        Mig att kanna, mig att uppleva,<br />
        Mig att dela, med mig till alla dom andra.<br /></em>
      WOAS: 'https://archive.org/details/BPIST001'
  all:
    TCON: Electro Pop
    c0: www.sakrecoer.com - www.basspistol.com
    TIT2: Intelligent Music
    RELEASECOUNTRY: SE
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 8fda5685-1857-4aeb-b96e-015699d71610
    ORIGINALDATE: '2010'
    MUSICBRAINZ_RELEASEGROUPID: 2ab5cbaa-6818-4604-8070-26b81b860bfa
    RELEASESTATUS: official
    ACOUSTID_ID: bfd5f944-9808-468a-adb4-34344b268204
    CATALOGNUMBER: BPIST001
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: reSet Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': fda0a215-114f-4c4b-9220-3b2157368a3f
    'TXXX:musicbrainz_albumid': fda0a215-114f-4c4b-9220-3b2157368a3f
    TPE2: reSet Sakrecoer
    TALB: Psykedelisk Pop
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: reSet Sakrecoer
    UFID: *ref_2
    TSOP: Sakrecoer
    TRCK: 6/10
    TDRC: '2010-01-01'
    lyrics: |
      <em>REF:<br />
      Kadnamn Intelligent musik!<br />
      Greppar i dig hjartat, med hjarn gymnastik!<br />
      Kadnamn Intelligent musik!<br />
      Du vet precis som jag, vad du vill ha!<br />
      Kadnamn Intelligent musik!<br />
      Du vill att det svanger, du vill att det tanker!<br />
      Kadnamn Intelligent musik!<br />
      Sa att livslusten hojs, mot ett billigt projs!<br />
      Kadnamn Intelligent musik!<br />
      Du och jag bajby, vi vet vart vi ska!<br />
      Kadnamn Intelligent musik!<br />
      Vi tanker oss for och vi vet vad vi gor!<br />
      <br />
      Det ar nagonting som saknas i mina alster,<br />
      Som ett for tidigt foster.<br />
      Problemet ater upp mig som ett monster.<br />
      Lyssna pa ditt hjarta, du vet vad du gor.<br />
      Unga mann sin framtid hor.<br />
      E-E-E-E-ar D D D#-det-du C# BBBBB BEJBY?<br />
      <br />
      REF<br />
      <br />
      Om det ar nagonting som jag litar pa,<br />
      sa ar det kanslan du kann fa,<br />
      Mig att kanna, mig att uppleva,<br />
      Mig att dela, med mig till alla dom andra.<br /></em>
    WOAS: 'https://archive.org/details/BPIST001'
---
